Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
You may experience some slow load times, errors, and slight inconsistencies. We ask for your patience as we finalize the launch. Thank you.

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

i have some question about software advisor

I want to check the ios compatibility with one module,  i used software advisor to check this requir, but I am not clearly understood the software advisor tool, so I want to ask that if I choose one module just like WS-SVC-NAM-2 and then the tool will list all supported IOS or just list minimum support release?

  • WAN Routing and Switching
1 REPLY
Hall of Fame Super Gold

You look at the Data Sheet of

You look at the Data Sheet of NAM-2 and it'll say:  Supported with Cisco IOS Software Release 12.2(18) SXF (minimum) or Cisco Catalyst Operating System 8.2(1) (minimum). Refer to the NAM 5.1 Release Notes for more details regarding supported system software

26
Views
0
Helpful
1
Replies